# Generated by Django 3.2.7 on 2021-09-21 07:50

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_2', '0001_initial'),
    ]

    operations = [
        migrations.RenameField(
            model_name='note',
            old_name='pesan',
            new_name='message',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='judul',
            new_name='title',
        ),
        migrations.RenameField(
            model_name='note',
            old_name='untuk',
            new_name='to',
        ),
        migrations.AlterField(
            model_name='note',
            name='dari',
            field=models.CharField(db_column='From', max_length=30),
        ),
    ]
